<template>
  <div class="main-content m20">
    <iframe id="publicobjection" style="height: 1000px;width: 100%" />
  </div>
</template>

<script>
import { nbshList } from '@/api/aiceps.js'
export default {
  components: {

  },
  data() {
    return {

    }
  },
  mounted() {
    this.toNbshList()
  },
  methods: {
    toNbshList() {
      //        nbshList().then(res => {
      //          console.log(res)
      //        })
      document.getElementById('publicobjection').src = process.env.VUE_APP_AICEAR_URL + '/annual/aiceps/searchDissent.jsp'
      //        document.getElementById("publicobjection").src =  "/gz-aiceps-manage/reportOldXt/publicObjection.do"
    }
  }
}
</script>

